from django import forms

class SearchForm(forms.Form):
    search_content = forms.CharField(max_length=200)
    CHOICES = [('Gaeilge', '愛爾蘭語'), ('Explanation','釋義檢索')]
    choice_field = forms.ChoiceField(widget=forms.RadioSelect, choices=CHOICES)